<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[There's ... on the table.]]></sentence>
			<options>
				<option><![CDATA[orange]]></option>
				<option><![CDATA[oranges]]></option>
				<option answer="correct"><![CDATA[an orange]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I drink ... for breakfast.]]></sentence>
			<options>
				<option><![CDATA[a milk]]></option>
				<option><![CDATA[milks]]></option>
				<option answer="correct"><![CDATA[milk]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... is my favorite food.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Rice]]></option>
				<option><![CDATA[Rices]]></option>
				<option><![CDATA[A rice]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... bottles of water are there?]]></sentence>
			<options>
				<option><![CDATA[Is there any]]></option>
				<option answer="correct"><![CDATA[How many]]></option>
				<option><![CDATA[How much]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Orange juice ... good for you.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[is]]></option>
				<option><![CDATA[aren't]]></option>
				<option><![CDATA[are]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[How many ... are there?]]></sentence>
			<options>
				<option><![CDATA[some peach]]></option>
				<option answer="correct"><![CDATA[peaches]]></option>
				<option><![CDATA[a peach]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[How much ... is there?]]></sentence>
			<options>
				<option><![CDATA[onions]]></option>
				<option answer="correct"><![CDATA[rice]]></option>
				<option><![CDATA[potatoes]]></option>
			</options>
		</question>
		</questions>
</exercise>